Metadata-Version: 2.4
Name: bakcode
Version: 1.1.0
Summary: Pack directories into HEX parts and reveal them back
Author-email: daehyunyun <nari08132@naver.com>
License: MIT
Project-URL: Homepage, https://github.com/yourname/bakcode
Project-URL: Issues, https://github.com/yourname/bakcode/issues
Keywords: hex,pack,tar,split,restore,utility
Classifier: Programming Language :: Python :: 3
Classifier: License :: OSI Approved :: MIT License
Classifier: Operating System :: OS Independent
Requires-Python: >=3.8
Description-Content-Type: text/plain

bakcode: Pack & Reveal Utility
===============================

Usage:
  Pack   : bakcode --pack {INPUT_DIR} {OUTPUT_DIR} {SIZE}
  Reveal : bakcode --reveal {INPUT_DIR} {OUTPUT_DIR}

Example:
  bakcode -p 00_source 01_compressed 1K 
  bakcode -r 01_compressed 02_decompressed 

Description:
  - PACK  : Create .tar.gz from INPUT_DIR, convert to HEX, split into chunks.
  - REVEAL: Combine HEX parts, restore .tar.gz, and extract to OUTPUT_DIR.
